﻿.justifyfull {
    text-align: justify;
}
.justifyleft{
    text-align:left;
}
.justifyright{
    text-align:right;
}
.justifycenter{
    text-align:center;
}

/*
playback timings (ms):
  LoadShardBlock: 183.098 (3)
  esindex: 0.012
  captures_list: 213.852
  CDXLines.iter: 11.338 (3)
  PetaboxLoader3.datanode: 156.033 (4)
  exclusion.robots: 0.279
  exclusion.robots.policy: 0.262
  RedisCDXSource: 15.084
  PetaboxLoader3.resolve: 321.443 (2)
  load_resource: 299.01
*/